using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Fiesta.Game.Avatar;

namespace Fiesta.Players
{
	public class Account
	{
		public UInt32 ID;

		public List<Avatar> Avatars = new List<Avatar>();

		public Account(UInt32 id)
		{
			ID = id;
		}

		public void LoadAvatars()
		{

		}
	}
}